## Download

- Prerequisites: GTK3.
- [Source archives.](https://download.tuxfamily.org/sgsearch)


## Build and install

This software is programmed in C language and uses the CMake build system.  
From the project root directory, run:
```sh
mkdir build
cd build
cmake .. [-DCMAKE_INSTALL_PREFIX=/usr] [-DCMAKE_INSTALL_LIBDIR=lib64] [-DENABLE_THUNARX=OFF]
make
sudo make install [DESTDIR=$(pwd)/pack]
```

CMake parameters :

- `-DTHUNARX=OFF` disables Thunar extension.
- `CMAKE_INSTALL_LIBDIR` defaults to `lib`.


To uninstall, run: `sudo make uninstall`


## Linux distribution maintainers

Packages recipes are provided for Arch Linux (`make archpack`), Debian (`make debpack`) 
or Slackware (`make slackpack`).


## Translate

To translate this software into your language, from the project `po` directory, run:
```sh
msginit -l LANG
```
Example: `msginit -l de_DE`.



